--- 
vendor: "ESRI"
id: "142"
title: "Pericolosità e attenzione idraulica"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  legenda: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  pericolo: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  stato_amm: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  stato_istr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  valido_dal: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  valido_al: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  num_atto_agg: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  data_atto_agg: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  num_atto_sopp: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  data_atto_sopp: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  num_bur_agg: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  data_bur_agg: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/142/queryables"